body{
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background: ghostwhite;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.card{
  background: white;
  padding:5em;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 30px;
  width: 50%;
  height: 40%;
  margin-top:20px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content: center;
}

.cityInput{
  padding:10px;
  border-radius: 10px;
  border:none;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

button[type="submit"]{
  padding:10px 20px;
  font-weight: bold;
  font-size: 20px;
  background-color: green;
  color:white;
  border:none;
  border-radius: 10px;
  margin-left: 20px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  cursor: pointer;
}

h1{
  font-size:3.5rem;
  margin-top:0;
  margin-bottom: 25px;
}

p{
  font-size:1.5rem;
  margin:5px 0;
}

.weatherEmoji{
  margin:0;
  font-size:4rem;
}

.errorDisplay,.tempDisplay,.humidityDisplay,.descDisplay{
  font-size:1rem;
  font-weight: bold;
  margin:5px 0;
}

.cityDisplay{
  font-size:3rem;
  margin-top:0;
  margin-bottom: 25px;
}

.weatherEmoji{
font-size: 50px;
}

@media screen and(min) {
  .card{
    width: 50%;
    height: fit-content;
  }
}